import "actions/waterMe/waterMe.task";
import "actions/greeting/greeting.task";
import "actions/medication/medication.task";
import "actions/drink/drink.task";
import DiscordController from "discord.controller";
import PomodoroController from "actions/pomodoro/pomodoro.controller";

import "dotenv/config";

// bootstrap application
const discordController = new DiscordController();
const pomodoroController = new PomodoroController();

discordController.init();